Subject: NomCom News

From: Richard Draves <[email-masked]>
Date: Fri, 14 Nov 2003 10:43:24 -0500

Randy Bush has resigned from his position as O&M Area Director. Hence,
the nomcom will be filling Randy's position in addition to the
previously announced positions.

Please submit nominations for Randy's O&M Area Director position to
[email-masked]. The deadline for these nominations is noon (Pacific
Time) on December 1.

I am extending the deadline for nominations for the other positions to
noon (Pacific Time) on November 17.

Any member of the IETF community may nominate any member of the IETF
community for any open position. Self-nominations are permitted.

Please also send the NomCom your feedback on the past performance of the
incumbents, or feedback on potential nominees.

All input to the nomcom will be kept strictly confidential.

Thanks,
Rich